.weather-stack {
    width: 100%;
}
.weekdays-stack{
    max-width: 100%;
    overflow-x: auto;
    padding-bottom: 10px;
}
.weekday-item{
    min-width: 150px;
    padding: 0 5px;
}
.today {
    background: rgba(0,0,0,0.10);
}
.weather-icon {
    line-height: 120px;
    width: 100%;
    font-size: 70px;
    text-align: center;
    vertical-align: middle;
}
.wind-icon {
    line-height: 80px;
    width: 100%;
    font-size: 70px;
    text-align: center;
    vertical-align: middle;
}